% !TEX root = ../toptesi-scudo-example.tex
% !TEX encoding = UTF-8 Unicode
% ******************************* Thesis Appendix C 

\chapter{Analytical Trajectories}

\subsubsection{Rose Lemniscate}
\begin{align*} 
x = & a\cos\left(2t\right)\cos\left(t\right) \\  
y = & a\cos\left(2t\right)\sin\left(t\right)
\end{align*}

\subsubsection{Geronian Lemniscate}
\begin{align*} 
x = & a\sin(t) \\  
y = & a\sin(t)\cos(t)
\end{align*}

\subsubsection{Bernoullian Lemniscate}
\begin{align*} 
x = & \frac{a\cos(t)}{1+\sin(t)^2};  \\
y = & \frac{a\sin(t)cos(t)}{1+\sin(t)^2};
\end{align*}

\subsubsection{Archimedean Spiral}
\begin{align*} 
x = & (a+bt)\cos(t)\\
y = & (a+bt)\sin(t)
\end{align*}

\subsubsection{Circular/Ellipsoidal path}
\begin{align*} 
x = & a\cos(t)\\
y = & b\sin(t)
\end{align*}
